TestProject Forum
Powered by leading experts in the test automation community

Webdriver version for firefox 44?

I’m using 2.42.2 and it keeps throwing exception
org.openqa.selenium.firefox.NotConnectedException: Unable to connect to host

Which version would work with firefox 44 ?

Hi,

update latest version - 2.53.0